

@font-face {
    font-family: 'PH6CYF9U-uvb72k64hy-nk8lzQ';
    src: url('w2/PH6CYF9U-uvb72k64hy-nk8lzQ.woff2') format('woff2'),
         url('w/PH6CYF9U-uvb72k64hy-nk8lzQ.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#style-PH6CYF9U-uvb72k64hy-nk8lzQ{ 
  font-family: 'PH6CYF9U-uvb72k64hy-nk8lzQ';
}



@font-face {
    font-family: 'PH6CYF9U-uvb72k64hy-nk8lzQ-gly';
    src: url('w2/PH6CYF9U-uvb72k64hy-nk8lzQ-gly.woff2') format('woff2'),
    	 url('w/PH6CYF9U-uvb72k64hy-nk8lzQ-gly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#style-PH6CYF9U-uvb72k64hy-nk8lzQ-gly{ 
  font-family: 'PH6CYF9U-uvb72k64hy-nk8lzQ-gly';
}
